Subject: Disabling news window?

From: Dave Rasmussen <[email-masked]>
Date: Tue, 29 Aug 1995 16:52:56 -0500 (CDT)

I have a group of users that are using some weird 3270 card in their
machines to communicate with our unix systems and have some weird cursor
control problem (they tell me) when I set the global pine.conf file to have
an nntp server defined.

A dirty way around this I've found is to put some gibberish in the
news-collections variable in their personal .pinerc files, which makes
the news group part of the screen vanish entirely. But pine also
complains about this unintelligible stuff at startup. 

Is there anything I can set in a users .pinerc file that makes pine not
list news collections, or even the lower half of the news collection
screen, if the global file has a server defined?

Dave Rasmussen - Information & Media Technologies (ex-CSD) Client Services
Internet: [email-masked] Phone: 414-229-5133 2m HAM Radio: N9REJ USmail:
Box 413 Bol213, Milwaukee, WI 53201